LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Modules
XRow.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/util/Date.idl";`
`import "com/sun/star/util/DateTime.idl";`
`import "com/sun/star/util/Time.idl";`
`import "com/sun/star/sdbc/SQLException.idl";`

Go to the source code of this file.

## Classes
interface | XRow
| is used to access data which is collected in a row. More...

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.
module | com::sun::star::container
| Interfaces for collections and containers.
module | com::sun::star::sdbc
| Database component interfaces.